# SeasLog::__destruct

(PECL seaslog >=1.0.0)

SeasLog::__destruct — Description

### Description

public SeasLog::__destruct ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 SeasLog::__destruct() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...